Subject: Re: [Id-event] Minor Nit in draft-ietf-secevent-token-00

From: Phil Hunt <[email-masked]>
Date: Thu, 2 Feb 2017 08:24:28 -0800

Adding SecEvents WG

Adam,

Thanks reviewing and catching the typo. I will add the typo correction on draft 01.

Let me know if you find any other concerns.

Phil

Oracle Corporation, Identity Cloud Services & Identity Standards
@independentid
www.independentid.com <http://www.independentid.com/>[email-masked] <mailto:[email-masked]>

> Begin forwarded message:
> 
> From: Adam Stiles <[email-masked]>
> Subject: Minor Nit in draft-ietf-secevent-token-00
> Date: February 1, 2017 at 11:38:48 AM PST
> To: Phil Hunt <[email-masked]>
> 
> Hi Phil,
>  
> I have not submitted feedback on a WG draft before, so forgive me if this is the wrong medium for doing so.
>  
> I found a minor word use issue on line 232 of draft-ietf-secevent-token-00. RFC7519 section 4.1.2 uses the word principal instead of principle.
>  
> --- draft-ietf-secevent-token-00.edits.txt      2017-02-01 11:10:55.000000000 -0800
> +++ draft-ietf-secevent-token-00.txt      2017-01-23 12:55:11.000000000 -0800
> @@ -232,7 +232,7 @@
>  
>     Security Subject
>        A Security Subject is the entity to which a SET refers.  A
> -      Security Subject may be a principal (e.g., Section 4.1.2
> +      Security Subject may be a principle (e.g., Section 4.1.2
>        [RFC7519]), a web resource, or other thing such as an IP address
>        that a SET might reference.
>  
> Best,
>  
> Adam
>  
> Adam Stiles
> Sr. Director of Engineering | Enterprise Applications
> m: 626 298 0100 | e: [email-masked] <mailto:[email-masked]>
> LifeLock, Inc. | 100 Pine St, Ste 2500, San Francisco, CA 94111
>  
> The information contained in this transmission may contain privileged and confidential information. It is intended only for the use of the person(s) named above. If you are not the intended recipient, you are hereby notified that any review, dissemination, distribution or duplication of this communication is strictly prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message.